
.dailynews {
	padding: 20px;
	background-color: #EFF8FF;
}

.dailynews_separate {
    background-color: transparent;
    padding: 0;
}

.dailynews:before {
	content: '';
	position: absolute;
	width: 25px;
	height: 15px;
	left: -25px;
	border: 7px solid rgba(0,0,0,0);
	border-right: 15px solid#EFF8FF;
	box-sizing: border-box;
}

.dailynews__header {
	position: relative;
	padding: 0 0 0 1.75em;
	margin: 0;
	line-height: 1.2;
	font-size: 1.4em;
	color: #128CE6;
}

.dailynews__header:before {
	content: '';
	position: absolute;
	width: 1.25em;
	height: 1.25em;
	top: 0;
	left: 0;
	background-image: url('/_includes_/static/assets/icons/loudspeaker.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;	
}

.dailynews__item-caption {
	display: block;
	margin: 10px 0 20px;
	line-height: 1.2;
	cursor: pointer;
	transition: all 0.3s ease;
}


.dailynews__item-caption:hover {
	text-decoration: none;
	color: #128CE6;
}
.dailynews__subheader {
    color: #128CE6;
    font-weight: normal;
    margin: 10px 0 0;
}

.dailynews__header-line_separate {
    padding: 10px 20px;
    background-color: #eff8ff;
    margin-bottom: 10px;
}
.dailynews__content_separate {
    padding: 10px 20px;
    background-color: #eff8ff;
}
a.dailynews__header-link,
a.dailynews__header-link:hover {
    text-decoration: none;
}